.home-slider{
    width:85%;
    max-width:1300px;
    margin:50px auto;
    border-radius:25px;
    overflow:hidden;
    box-shadow:0 15px 40px rgba(0,0,0,.25);
}
.shiwaSwiper{
    width:100%;
    height:650px;
}

.swiper-slide{
    position:relative;
}

.swiper-slide img{
    width:100%;
    height:650px;
    object-fit:cover;
    display:block;
}

.slide-overlay{
    position:absolute;
    inset:0;
    background:linear-gradient(
        90deg,
        rgba(0,0,0,.70),
        rgba(0,0,0,.30),
        rgba(0,0,0,.10)
    );
}

.slide-content{
    position:absolute;
    top:50%;
    left:70px;
    transform:translateY(-50%);
    width:520px;
    color:#fff;
    z-index:20;
}

.slide-content h2{
    font-size:54px;
    margin-bottom:20px;
    font-weight:700;
    line-height:1.1;
}

.slide-content p{
    font-size:20px;
    line-height:1.7;
    margin-bottom:35px;
}

.slide-button{
    display:inline-block;
    padding:15px 35px;
    background:#7b2cbf;
    color:#fff;
    text-decoration:none;
    border-radius:50px;
    font-weight:700;
    transition:.3s;
}

.slide-button:hover{
    background:#d4af37;
    color:#222;
}

.swiper-button-next,
.swiper-button-prev{
    color:#fff;
}

.swiper-pagination-bullet{
    background:#fff;
    opacity:.7;
}

.swiper-pagination-bullet-active{
    background:#d4af37;
    opacity:1;
}

@media(max-width:768px){


    .home-slider{
        width:95%;
        margin:20px auto;
        border-radius:15px;
    }
    .shiwaSwiper,
    .swiper-slide img{
        height:450px;
    }

    .slide-content{
        left:25px;
        right:25px;
        width:auto;
    }

    .slide-content h2{
        font-size:34px;
    }

    .slide-content p{
        font-size:17px;
    }

}
